package cn.hmsoft.weixin.processor.event;

import cn.hmsoft.weixin.entity.reply.WeiXinReply;

public class EventSubscribeProcessor extends EvenBasicProcessor {

	@Override
	public WeiXinReply handleEvent() throws Exception {

		// 关注，去获取详细信息
		//UserinfoRequest ur = new UserinfoRequest(this.msg.getFromUserName());
		//ur.request();
		return null;

	}

}
